

.gallery {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}

.gallery ul {
	width: 1000px;
	margin:20px auto 0;
	padding: 0;
	list-style-type: none;
	clear: left;
	overflow: hidden;
}

.gallery ul li {
	float: left;
	width : 480px;
	margin: 0 20px 10px 0;

}

.gallery ul li img {
    width: 100%;
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}